@charset "utf-8";
/* CSS Document */

@media (min-width:200px) and (max-width:480px) {


.rht-container .button-left {width:45%; float: left;}
.rht-container .button-right {width:45%; float: right;}
.rht-container .span-pad {padding: 7px; display: block; text-align: center;}

	
#main-wrapper {
	background: #FFF;
	width: 94%;
	padding: 0 3%;
	margin: 0px auto;
}
.top-wrapper {
	width: 100%;
}
.totalWrapper {
	background: #FFF;
	width: 100%;
	padding: 0px 3%;
	margin: 0px auto;
}
.top-area {
	width: 100%;
	margin: 0;
	padding: 0 0 0 0;
}
.toll-free {
	width: 55%;
	float: right;
}
#slideshow {
	width: 80%;
	float: right;
}
#slideshow img {
	width: 100%;
	float: right;
}
img.Mrgn {
	width: 40%;
}
.main-nav {
	width: 96%;
}
.main-nav-mid {
	width: 100%;
}
div.headerMain {
	width: 100%;
	height: 100%;/*background:#005395;*/
}
.header {
	width: 100%;
}
.mid-wrapper {
	width: 100%;
	min-width: 200px;
}
h1 {
	font-size: 25px;
	line-height: 25px;
	padding-bottom: 3px;
}
p {
	font-size: 16px;
	line-height: 21px;
}
.intro-area-lft p {
	margin-bottom: 10px;
}
.mid-container {
	width: 100%;
}
.partners-area {
	width: 100%;
}
.ins_partners, .net_partners, .ins_members {
	width: 96%;
	padding: 2%
}
.intro-area-lft {
	width: 100%;
}
.intro-area-right-new {
	width: 100%;
}
.footer-left {
	width: 100%;
}
.footer-right {
	width: 100%;
}
.footer-left ul {
	padding-bottom: 1px;
}
div.linkedIn {
	width: 100%;
}
.footer-left p {
	line-height: 17px;
	margin-top: 25px;
}
/* inner page */

.totalWrapper {
	width: 100%;
}
.top-wrapper {
	width: 100%;
}
.lft-menu {
	display: none;
}
.top-area img.one {
	width: 40%;
}
.in-header {
	width: 100%;
	height: 150px;
}
.in-header img {
	/*max-width: 100%;*/
	height: auto;
}
.lft-container {
	width: 100%;
}
.rht-container {
	width: 100%;
	margin: 0px;
}
.rht-container h1 {
	font-size: 25px;
	line-height: 25px;
	padding-bottom: 3px;
}
.rht-container p {
	font-size: 16px !important;
}
.bcrumbs {
	width: 100%;
}
.call-back {
	width: 100%;
}
.call-back-form {
	width: 100%;
}
.faq {
	width: 100%;
}
.faq h1, .faqhome h1 {
	font-size: 18px;
	line-height: 18px;
	padding: 5px 0 0;
}
.control {
	display: none !important;
}
.container {
	width: 100%;
}
.call-back-form input {
	width: 90%;
}
.call-back-form textarea {
	width: 90%;
}
div.partnerWrapper {
	width: 100%;
}
div.formWrapper div.fld select {
	width: 100% !important;
}
div.lftFlds input.submit {
	margin: 7px 0 0 0 !important;
}
span.greenMsg {
	width: 100%;
}
span.alrtMsg {
	width: 100% !important;
}
div.formWrapper ul li {
	margin: 5px 0 5px 5px !important;
}
.srch-btn_01 {
	margin: 5px 0 10px !important;
}
ul.pagination {
	border: none;
}
div.formWrapper div.fldN5 {
	float: none !important;
	margin: 0px !important;
}
table.getInTouch {
	width: 100% !important;
}
table.getInTouch td {
	font-size: 13px !important;
}
.search {
	float: left;
}
.intro-area-right-new div.wnt {
	width: 90%;
}
div.panes div.fld {
	width: 100% !important;
}

.error-msg { padding-left:20px; }
.search {
    float: left;
    width: 100%;
    padding: 0px;
}

}
 @media (min-width:200px) and (max-width:580px) {
	 
	 
	 .welllness-program th{
	    font-size: 18px;
}

.welllness-program td{
	font-size: 13px;
}


.welllness-program h5{
	font-size: 16px;
}

.age-limit{
    
    font-size: 14px;
}
	 
#ContentPlaceHolder1_Panel2{
	width:100%;
	overflow:scroll;
	}	 
	 
#ContentPlaceHolder1_Panel1{
	width:100%;
	overflow:scroll;
	}
	

table.career {
    width: 100%;
}	 
	 
}

@media (min-width:200px) and (max-width:768px) {
	
	.formWrapper p img {width:auto; height:auto; max-width:100%;}
	.rht-container p img {width:auto; height:auto; max-width:100%;}
	
	div.formWrapper textarea.txtAra_2 {width:100%;}
#main-wrapper {
	background: #FFF;
	width: 94%;
	padding: 0 3%;
	margin: 0px auto;
}
.top-wrapper {
	width: 100%;
}
.totalWrapper {
	background: #FFF;
	width: 94%;
	padding: 0px 3%;
	margin: 0px auto;
}
.top-area {
	width: 100%;
	margin: 0;
	padding: 0 0 0 0;
}
.toll-free {
	width: 55%;
	float: right;
}
#slideshow {
	width: 80%;
	float: right;
}
#slideshow img {
	width: 100%;
	float: right;
}
img.Mrgn {
	width: 40%;
}
.main-nav {
	width: 96%;
}
.main-nav-mid {
	width: 100%;
}
div.headerMain {
	width: 100%;
	height: 100%;/*background:#005395;*/
}
.header {
	width: 100%;
}
.mid-wrapper {
	width: 100%;
	min-width: 200px;
}
h1 {
	font-size: 25px;
	line-height: 25px;
	padding-bottom: 3px;
}
p {
	font-size: 16px;
	line-height: 21px;
}
.intro-area-lft p {
	margin-bottom: 10px;
}
.mid-container {
	width: 100%;
}
.partners-area {
	width: 100%;
}
.ins_partners, .net_partners, .ins_members {
	width: 96%;
	padding: 2%
}
.intro-area-lft {
	width: 100%;
}
.intro-area-right-new {
	width: 100%;
	float: left;
}
.footer-left {
	width: 100%;
}
.footer-right {
	width: 100%;
}
.footer-left ul {
	padding-bottom: 1px;
}
div.linkedIn {
	width: 100%;
}
.footer-left p {
	line-height: 17px;
	margin-top: 25px;
}
/* inner page */

.totalWrapper {
	width: 94%;
}
.top-wrapper {
	width: 100%;
}
.lft-menu {
	display: none;
}
.top-area img.one {
	width: 40%;
}
.in-header {
	width: 100%;
}
.in-header img {
	/*max-width: 100%;*/
	height: auto;
}
.lft-container {
	width: 100%;
}
.rht-container {
	width: 100%;
	margin: 10px 0 0 0;
}
.rht-container h1 {
	font-size: 25px;
	line-height: 25px;
	padding-bottom: 3px;
}
.rht-container p {
	font-size: 16px !important;
}
.bcrumbs {
	width: 100%;
}
.call-back {
	width: 100%;
}
.call-back-form {
	width: 100%;
}
.faq {
	width: 100%;
}
.faq h1, .faqhome h1 {
	font-size: 18px;
	line-height: 18px;
	padding: 5px 0 0;
}
.control {
	display: none !important;
}
.container {
	width: 100%;
}
.call-back-form input {
	width: 90%;
}
.call-back-form textarea {
	width: 90%;
}
div.partnerWrapper {
	width: 100%;
}
div.formWrapper div.fld select {
	width: 100% !important;
}
div.lftFlds input.submit {
	margin: 17px 0 0 0 !important;
}
span.greenMsg {
	width: 100%;
}
span.alrtMsg {
	width: 100% !important;
}
div.formWrapper ul li {
	margin: 5px 0 5px 5px !important;
}
.srch-btn_01 {
	margin: 5px 0 10px !important;
}
ul.pagination {
	border: none;
}
div.formWrapper div.fldN5 {
	float: none !important;
	margin: 0px !important;
}
table.getInTouch {
	width: 100% !important;
}
table.getInTouch td {
	font-size: 13px !important;
	width:40%;
}
table.getInTouch td  img{ width:80%;}

.search {
	float: left;
}
.partners-area .owl-theme .owl-controls {
	display: block;
}
.error-msg { padding-left:0px;}
}
 @media only screen and (max-width: 640px) {
#slideshow {
	width: 65%;
}
.intro-area-right-new div.wnt {
	width: 95%;
}
div.panes div.fldN5 {
	float: left !important;
}
}
 @media only screen and (max-width: 768px) {
.intro-area-lft {
	/*width: 50%;*/
	
}
.intro-area-right-new {
	/*width: 42%;
	float: right;*/
}
.intro-area-right-new div.rqst {
	margin-top: 45px;
}
.top-area img.one {
	width: auto;
}
#slideshow {
	width: 185px;
}
.in-header {
	height: 290px;
}
div.lftFlds div.fld {
	margin-right: 10px;
}
.call-back-form input {
	width: 95%;
}
.call-back-form textarea {
	width: 95%;
}
div.panes div.fldN5 {
	float: left !important;
}
}
 @media (min-width:300px) and (max-width:1280px) {
}
 @media (min-width:768px)and (max-width:1024px) {
#main-wrapper {
	background: #FFF;
	width: 94%;
	padding: 0 3%;
	margin: 0px auto;
}
.top-wrapper {
	width: 100%;
}
.totalWrapper {
	background: #FFF;
	width: 94%;
	padding: 0px 3%;
	margin: 0px auto;
}
.top-area {
	width: 100%;
	margin: 0;
	padding: 0 0 7px 0;
}
.toll-free {
	float: right;
}
#slideshow img {
	width: 100%;
	float: right;
}
img.Mrgn {
	width: 211px;
}
.main-nav {
	width: 96%;
}
.main-nav-mid {
	width: 100%;
}
div.headerMain {
	width: 100%;
	height: 100%;/*background:#005395;*/
}
.header {
	width: 100%;
}
.mid-wrapper {
	width: 100%;
	min-width: 200px;
}
h1 {
	font-size: 25px;
	line-height: 25px;
	padding-bottom: 3px;
}
p {
	font-size: 16px;
	line-height: 21px;
}
.intro-area-lft p {
	margin-bottom: 10px;
}
.mid-container {
	width: 100%;
}
.partners-area {
	width: 100%;
}
.ins_partners, .net_partners, .ins_members {
	width: 96%;
	padding: 2%
}
.footer-left {
	width: 100%;
}
.footer-right {
	width: 100%;
}
.footer-left ul {
	padding-bottom: 1px;
}
div.linkedIn {
	width: 100%;
}
.footer-left p {
	line-height: 17px;
	margin-top: 25px;
}
/* inner page */

.totalWrapper {
	width: 94%;
}
.top-wrapper {
	width: 100%;
}
.lft-menu {
	display: none;
}
.in-header {width:100%;}

.in-header img {
	max-width: 100%;
	height: auto;
}
.lft-container {
	width: 100%;
}
.rht-container {
	width: 100%;
	margin: 10px 0 0 0;
}
.rht-container h1 {
	font-size: 25px;
	line-height: 25px;
	padding-bottom: 3px;
}
.rht-container p {
	font-size: 16px !important;
}
.bcrumbs {
	width: 100%;
}
.call-back {
	width: 100%;
}
.call-back-form {
	width: 100%;
}
.faq {
	width: 100%;
}
.faq h1, .faqhome h1 {
	font-size: 18px;
	line-height: 18px;
	padding: 5px 0 0;
}
.control {
	display: none !important;
}
.container {
	width: 100%;
}
div.partnerWrapper {
	width: 100%;
}
div.formWrapper div.fld select {
	width: 100% !important;
}
div.lftFlds input.submit {
	margin: 7px 0 0 0 !important;
}
span.greenMsg {
	width: 100%;
}
span.alrtMsg {
	width: 100% !important;
}
div.formWrapper ul li {
	margin: 5px 0 5px 5px !important;
}
.srch-btn_01 {
	margin: 5px 0 10px !important;
}
ul.pagination {
	border: none;
}
div.formWrapper div.fldN5 {
	float: none !important;
	margin: 0px !important;
}
table.getInTouch {
	width: 100% !important;
}
table.getInTouch td {
	font-size: 13px !important;
}
.search {
	float: left;
}
.partners-area .owl-theme .owl-controls {
	display: block;
}
.intro-area-lft {
	width: 50%;
}
.intro-area-right-new {
	width: 42%;
	float: right;
}
.intro-area-right-new div.rqst {
	margin-top: 45px;
}
.top-area img.one {
	width: auto;
}
#slideshow {
	width: 185px;
}
.in-header {
	height: 290px;
}
div.lftFlds div.fld {
	margin-right: 10px;
}
.call-back-form input {
	width: 95%;
}
.call-back-form textarea {
	width: 95%;
}
div.panes div.fldN5 {
	float: left !important;
}
}
 @media (min-width:640px) and (max-width:768px) {
	 img.Mrgn {width:211px;}
	 .in-header { height:270px;}
}

 @media (min-width:200px) and (max-width:780px) {
	
	.nav-arrow {right:20px; top:17px !important;}
	
}

 @media (min-width:320px) {
.call-back-form textarea {width:90%;}
.call-back-form input {width:90%;}
.dropdown li {width:96%; padding:2% !important;}
li.menu {width:100% !important;}
 }
 
  @media (min-width:360px) {
	   .error-msg { padding-left:0px; margin-top:8px;}
  }
 
 @media (min-width:480px) {
 .call-back-form input {width:93%}
 .call-back-form textarea {width:93%;}
 .error-msg { padding-left:0px; margin-top:8px;}
 }
 
  @media (min-width:640px) {
	  .in-header { height:270px;}
	  .error-msg { padding-left:0px; margin-top:8px;}
	  div.formWrapper div.fldN5 { margin-left: 235px !important;}
	  li.button a.green {width:100% !important;}
	  li.menu {width:100% !important;}
	  .dropdown li {width:96%; padding:2%;}
	  ul.container {width:100%;}
	  #main {width:100%;}
  }
 
 @media (min-width:768px) {
	 .call-back-form input {width:95%;}
	 .call-back-form textarea {width:95%;}
	 .error-msg { padding-left:0px; margin-top:8px;}
	 div.formWrapper {width:100%;}
	 #main {width:100%;}
	 ul.container {width:100% !important;}
	 li.menu {width:100% !important;}
	 li.button a.green {width:100% !important;}
 }

 @media (min-width:1024px) {	
	 .intro-area-lft {width:630px;}
	 .intro-area-right-new {width:301px;}
	 .error-msg { padding-left:0px; margin-top:8px;}
	 div.lftFlds.mrgn {margin-left:10px;}
	 div.formWrapper {width:100%;}
 }
 
 @media (max-width:768px) 
 {
 	div.formWrapper 
 	{
 		width:100% !important;
 	}
 	li.button a.green, ul.container, #main
 	{
 		width:100% !important;
		    box-sizing: border-box;
 	}
 }